<div id="menuOrdenPreparacion">
	
    <?php if( !$mostrarPlay && $_SESSION['parametrosSGA']['Fichaje'.ucfirst($_SESSION['accion'])]=='S' && (!$hayTrabajadores || $fichajesIniciados) ) { ?>
    <img id="botonSgteProductoOff" src="<?php echo DIR_IMAGENES; ?>/botones/play-off.png" alt="Siguiente producto" class="icono"/>
	<?php } else { ?>
    <img id="botonSgteProducto" src="<?php echo DIR_IMAGENES; ?>/botones/play.png" alt="Siguiente producto" class="icono continuar"/>
	<?php } ?>
    
	<?php if($_SESSION['ordenEtiquetadoPrecintado']['EstadoUsuario']=='Iniciada') { ?>
    <img id="botonFinalizar" src="<?php echo DIR_IMAGENES; ?>/botones/stop.png" alt="Salir de este parte" class="icono"/>
    <?php } else { ?>
    <img id="botonFinalizarOff" src="<?php echo DIR_IMAGENES; ?>/botones/stop-off.png" alt="Salir de este parte" class="icono off"/>
    <?php } ?>
    
    <?php if($mostrarInfo) { ?>
    <img id="botonInfo" src="<?php echo DIR_IMAGENES; ?>/botones/info.png" alt="Ver detalle de la orden" class="icono"/>
    <?php } ?>
    
    <img id="botonCancelar" src="<?php echo DIR_IMAGENES; ?>/botones/back.png" alt="Volver al listado" class="icono"/>
    
</div>

<script>

$(document).ready(function() {

	<?php if($mostrarInfo) { ?>
    $('#botonInfo').on("click",function(e){
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/orden-etiquetado-precintado.php?orden=<?php echo $_SESSION['ordenEtiquetadoPrecintado']['NumeroOrden']; ?>';
	});
    <?php } ?>

	<?php if($_SESSION['ordenEtiquetadoPrecintado']['EstadoUsuario']=='Iniciada') { ?>
	
	$('#botonFinalizar').on("click",function(e){
		e.preventDefault();
		$('#popupCargando').show();
		$.post( "<?php echo $rutaHtml; ?>/contenidos/orden-etiquetado-precintado-liberar.php" )
			.done(function(data) {
				var resultado=data.split('#');
				if(resultado[0]==1) {
					$('#popupCargando').hide();
					alert('Error: '+resultado[1]);
				}
				else window.location='<?php echo $rutaHtml; ?>/ordenes-etiquetado-precintado.php';	
		});
	});

	<?php } ?>
	
	$('#botonCancelar').on("click",function(e){
		e.preventDefault();
		window.location='<?php echo $rutaHtml; ?>/ordenes-etiquetado-precintado.php';
	});
	
});

</script>